/* --------------------------------- */
/* Css Styles                        */
/*---------------------------------- */


a, a:hover, .home-main .home-content .hero-title span, .widget-twitter a, footer .social a:hover, #dark-style-gr .full-inner nav ul li a:hover, .full-menu .full-inner .full-contact ul li.title, .full-menu .full-inner .full-contact ul li .social a:hover, .home .home-content .social a:hover i, .titlebar .page-title span, .news-box small, .news-list:hover .news-box .title, .news-article .category, .article-comments .comment-content .comment-reply-link, .widgets-title, .widget-latest-news ul li a:hover p, .widget-categories ul li a:hover, .news-box small a, .gr-post-details a, .logo-text, a.logo-text:hover, .sticky  a h4.title, .tagcloud a:hover{
    color: #ea0026;
}

.full-open .nav-icon:hover span, .owl-carousel.work-areas .area .line, .owl-theme .owl-controls .owl-page.active span, .site-btn2:hover, .wpcf7 input[type="submit"]:hover, .comment-form input[type="submit"]:hover{
	background: #ea0026 !important;
}

.cbp-l-loadMore-link{
    border: solid 2px #ea0026 !important;

}

footer{
    border-bottom: solid 6px #ea0026;
}

input.inp:focus, textarea.form-message:focus, .dark-wrapper-css .wpcf7 input[type="text"]:focus, .dark-wrapper-css .wpcf7 input[type="email"]:focus, .dark-wrapper-css .wpcf7 textarea:focus, .dark-replay textarea.form-message:focus, .dark-replay input.inp:focus  {
	border-color: #ea0026;
}

















/*
     FILE ARCHIVED ON 08:39:24 Feb 04, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:51:23 Apr 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 4.59
  exclusion.robots: 0.106
  exclusion.robots.policy: 0.09
  esindex: 0.016
  cdx.remote: 36.874
  LoadShardBlock: 756.292 (3)
  PetaboxLoader3.resolve: 99.988 (3)
  PetaboxLoader3.datanode: 703.655 (4)
  load_resource: 57.318
*/